/* ******************************* */
/* text colours for the site       */
/* ******************************* */

a, body, .subheading, .shopnav, .shopnav a, .productlistcontainer a, h1, .headerimg, .xsnazzy p, .addresssnazzy p, .headsnazzy p, .color_b
{
	color: #666666;
}
.cart a, .addresscombo, .currencycombo, .paycombo, .anonbox, .addressboxes, .cart, .success, .innerbox, .featured a, .xsnazzy h2, .xsnazzy h2 a, .lsnazzy h2, .lsnazzy h2 a, .lsnazzy p, .addresssnazzy h2, .headsnazzy h2, .headsnazzy h2 a, .pricesnazzy p, .lboxcontent, .lboxcontent p, .userbox p, .addressbox p, .navcontainer ul, .vertmenumain li, .righthead li, .righthead li a, .vertmenumain ul li a, .righthead ul li, .vertmenu ul li a, .rightitems ul li, .rightitems ul li a, .color_a, .userbox a, .vertm ul li a
{
	color:#336600;
}




.xsnazzy h2, .xsnazzy h2 a, .lsnazzy h2, .lsnazzy h2 a, .lsnazzy p, .addresssnazzy h2, .headsnazzy h2, .headsnazzy h2 a, .pricesnazzy p,  .navcontainer ul
{
	color:#8bcc88;
}



.navcontainer ul li a, .inavcontainer ul li a, .navcontainer ul li a:hover, .inavcontainer ul li a:hover, .fullcart ul li, .fullcart ul li a
{
	color:#8bcc88;
}

.asearch, .searchbox, .blogsearchbox, .searchbutton, .blogsearchbutton, .loginbutton, .asbutton, .deletebutton, .registerbutton, .cartbutton, .loginbox, .messagebox, .registerbox, .registerdd, .registercc, .pricebutton, .pricecontrol, .quantity, .pricetext
{
	color:#336600;
} 

.toplinks, .toplinks a
{
	color:#336600;
}
.lboxcontent p
{
	color:#336600;
}

/* ******************************* */
/* background colours for the site */
/* ******************************* */




body, .xb2, .xb3, .xb4, .lb2, .lb3, .lb4
{
	background-color:White;
}
.innerbox, #top, .addresscombo, .currencycombo, .paycombo, .anonbox, .addressboxes, .cart, .color_b, .xb1, .lboxcontent, .rightitems
{
	background-color:#CFCCC2;
} 
 .xb1, .inavcontainer ul, .navcontainer ul, .navcontainer ul li a, .inavcontainer ul li a, .fullcart
{
	background-color:#336600;
} 
.xsnazzy h2, .xsnazzy h2 a, .lsnazzy h2, .lsnazzy h2 a, .addresssnazzy h2, .headsnazzy h2, .headsnazzy h2 a, .pricesnazzy p, .color_a 
{
	background-color:#336600;
} 
.vertmenu ul li a:hover, .rightitems ul li a:hover, .vertmenumain ul li a:hover, .featured:hover, .vertm ul li a:hover
{
	background-color: White;
}

.navcontainer ul li a:hover, .inavcontainer ul li a:hover
{
	background-color: #8bcc88;

}
.navcontainer ul li a:hover, .inavcontainer ul li a:hover
{
	background-color: White;

}

/* ******************************* */
/* border colours                  */
/* ******************************* */
img, .xboxcontent img, .xboxsubcontent img {border:solid 1px #4A4E35;}
.lboxcontent, .xboxcontent, .addressboxcontent {border:0 solid #336600;}
.subheading {border-bottom: 1px dashed #336600;border-top: 1px dashed #336600;}
.lb2, .lb3, .lb4, .xb2, .xb3, .xb4 {border-left:1px solid #336600; border-right:1px solid #336600;}
.innerbox {border-left:1px solid #336600; border-right:1px solid #336600;}
.xboxsubcontent {border-top: 1px dashed #336600; border-left:0 solid #336600; border-right:0 solid #336600; }
.shopnav {border-top: 1px dashed #336600;}
.heading{border-bottom: 1px dashed #336600;border-top: 1px dashed #336600;}
.container {border: none 0px #336600;}

.addresscombo, .currencycombo, .addressboxes, .paycombo, .anonbox {border: 1px solid #F0ECE0;}
.footerrow, .featured, .middlerow{border-top: 1px dashed #F0ECE0;}
.userbox hr, .addressbox hr, .headerrow{border-bottom: 1px solid #F0ECE0;}
.vertm .head, .vertmenumain li, .righthead li, .lsnazzy h2, .lsnazzy h2 a  {border-bottom: 1px solid #F0ECE0;}
.vertm .subhead a, .vertmenu ul li a, .rightitems ul li a, .fullcart ul li a {border-bottom: 1px dashed #F0ECE0;}

.pricesnazzy p, .xsnazzy h2, .xsnazzy h2 a, .addresssnazzy h2, .headsnazzy h2, .headsnazzy h2 a 
{border-bottom:1px solid #335c24;}
 
.navcontainer ul li a, .inavcontainer ul li a
{border-left: 1px solid #FFFFFF;font-size:10pt;}

.footerrow
{border-color:#336600;border-top: 1px dashed #C39C4E;}
